import 'package:byod/models/feedback_option.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import '../api/api.dart';

class FeedBackOptionBloc extends Cubit<List<FeedBackOption>> {
  FeedBackOptionBloc() : super([]);

  void getOptionFeedback() async {
    var apiResult = await Api.getOptionFeedback();
    emit(apiResult);
  }
}
